#Spinbits_sylius_example_shop:
#    resource: "@SpinbitsSyliusGoogleAnalytics4Plugin/config/shop_routing.yml"
#    prefix: /{_locale}
#    requirements:
#        _locale: ^[a-z]{2}(?:_[A-Z]{2})?$
#
#Spinbits_sylius_example_admin:
#    resource: "@SpinbitsSyliusGoogleAnalytics4Plugin/config/admin_routing.yml"
#    prefix: /admin
